Classes | Namespaces | Enumerations
Arrow.h File Reference

Go to the source code of this file.

## Classes
struct | libmspub::Arrow

## Namespaces
| libmspub

## Enumerations
enum | libmspub::ArrowStyle { libmspub::NO_ARROW, libmspub::TRIANGLE_ARROW, libmspub::STEALTH_ANGLE_ARROW, libmspub::ROTATED_SQUARE_ARROW, libmspub::CIRCLE_ARROW, libmspub::LINE_ARROW }
enum | libmspub::ArrowSize { libmspub::SMALL, libmspub::MEDIUM, libmspub::LARGE }